<?php namespace Akami\Shift\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateAkamiShiftServices extends Migration
{
    public function up()
    {
        Schema::create('akami_shift_services', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('icon');
            $table->string('header');
            $table->text('txt');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('akami_shift_services');
    }
}
